.version.kitchens /* version checker */
{
	color: #000017;
	background-color: #B3319E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 2156px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu14410
{
	width: 0.01px;
	margin-left: -71px;
}

#u14410
{
	z-index: 71;
	min-height: 104px;
	padding-bottom: 15px;
}

#u14480
{
	z-index: 88;
	width: 337px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 5px;
}

#u14804
{
	z-index: 100;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 701px;
}

#u14665
{
	z-index: 101;
	width: 41px;
	height: 6px;
	position: relative;
}

#u14666
{
	z-index: 102;
	width: 41px;
	height: 6px;
	margin-top: 5px;
	position: relative;
}

#u14667
{
	z-index: 103;
	width: 41px;
	height: 6px;
	margin-top: 5px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u14410-bw
{
	z-index: 71;
	min-height: 104px;
}

#u14491
{
	z-index: 99;
	width: 50px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
}

#accordionu14670
{
	z-index: 104;
}

#u14671
{
	z-index: 105;
}

#u14681-3
{
	z-index: 106;
	min-height: 79px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u14681-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 79px;
	margin: 0px;
}

#u14672
{
	z-index: 109;
	padding-bottom: 49px;
}

#menuu14673
{
	z-index: 110;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 220px;
}

#u14674
{
	width: 340px;
	position: relative;
}

#u14677
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
}

#u14679-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
}

#u14723
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
}

#u14725-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
}

#u14744
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
}

#u14746-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
}

#u14765
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
}

#u14767-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
}

#u14720,#u14741,#u14762,#u14783
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u14784
{
	width: 340px;
	min-height: 38px;
	padding-bottom: 76px;
	position: relative;
	margin-right: -10000px;
}

#u14677.MuseMenuActive,#u14723.MuseMenuActive,#u14744.MuseMenuActive,#u14765.MuseMenuActive,#u14784.MuseMenuActive
{
	width: 340px;
	min-height: 38px;
	margin: 0px -10000px 0px 0px;
}

#u14787-4
{
	width: 340px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	top: 38px;
}

#u14677.MuseMenuActive #u14679-4,#u14723.MuseMenuActive #u14725-4,#u14744.MuseMenuActive #u14746-4,#u14765.MuseMenuActive #u14767-4,#u14784.MuseMenuActive #u14787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#accordionu14670-bw
{
	z-index: 104;
	margin-top: 21px;
}

#u15076-4
{
	z-index: 6;
	width: 381px;
	min-height: 67px;
	background-color: transparent;
	line-height: 65px;
	color: #FFFFFF;
	font-size: 65px;
	text-align: right;
	margin-left: 379px;
	margin-top: 12px;
	position: relative;
}

#pu15077
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 127px;
}

#u15077
{
	z-index: 10;
	width: 729px;
	height: 294px;
	border-width: 0px;
	border-color: transparent;
	background-color: #091626;
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
	position: relative;
	margin-right: -10000px;
}

#u15078-11
{
	z-index: 11;
	width: 710px;
	min-height: 221px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 8px;
}

#u15080
{
	z-index: 15;
	width: 300px;
	background-color: transparent;
}

#u15082
{
	z-index: 25;
	width: 729px;
	height: 294px;
	border-width: 0px;
	border-color: transparent;
	background-color: #091626;
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
	position: relative;
	margin-right: -10000px;
}

#u15083-11
{
	z-index: 26;
	width: 710px;
	min-height: 238px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 8px;
}

#u15085
{
	z-index: 30;
	width: 300px;
	background-color: transparent;
}

#u14482
{
	z-index: 90;
	width: 137px;
	min-height: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 144px;
	left: 772px;
}

#pu15087
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 31px;
}

#u15087
{
	z-index: 40;
	width: 729px;
	height: 294px;
	border-width: 0px;
	border-color: transparent;
	background-color: #091626;
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
	position: relative;
	margin-right: -10000px;
}

#u15088-11
{
	z-index: 41;
	width: 710px;
	min-height: 253px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 8px;
}

#u15090
{
	z-index: 45;
	width: 300px;
	background-color: transparent;
}

#pu15082,#pu15092
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 32px;
}

#u15092
{
	z-index: 55;
	width: 729px;
	height: 294px;
	border-width: 0px;
	border-color: transparent;
	background-color: #091626;
	opacity: 0.88;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
	filter: alpha(opacity=88);
	position: relative;
	margin-right: -10000px;
}

#u15093-11
{
	z-index: 56;
	width: 710px;
	min-height: 240px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 8px;
}

#u15078-3,#u15083-3,#u15088-3,#u15093-3
{
	font-size: 16px;
	text-align: justify;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u15079,#u15084,#u15089,#u15094
{
	float: left;
	margin-right: 12px;
}

#u15095
{
	z-index: 60;
	width: 300px;
	background-color: transparent;
}

#u15078,#u15083,#u15088,#u15093
{
	font-size: 24px;
	line-height: 29px;
}

#u15078-2,#u15083-2,#u15088-2,#u15093-2
{
	font-size: 18px;
	line-height: 22px;
}

#u15078-4,#u15083-4,#u15088-4,#u15093-4
{
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
}

#u15078-6,#u15083-6,#u15083-7,#u15088-6,#u15088-7,#u15093-6,#u15093-7
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u15078-7,#u15078-9,#u15083-9,#u15088-9,#u15093-9
{
	font-size: 18px;
	text-align: justify;
	line-height: 22px;
}

#u15075-4
{
	z-index: 2;
	width: 498px;
	min-height: 64px;
	-pie-box-shadow: -1px 3px 4px #D4D5D7;
	box-shadow: -1px 3px 4px rgba(40,48,56,0.2);
	background-color: #FFFFFF;
	border-radius: 8px;
	padding: 6px;
	line-height: 59px;
	font-weight: 100;
	margin-left: 129px;
	margin-top: 59px;
	position: relative;
}

#u15075-4:hover
{
	-pie-box-shadow: 0px 2px 2px #D4D5D7;
	box-shadow: 0px 2px 2px rgba(40,48,56,0.2);
	background-color: #31707D;
	padding-top: 7px;
	padding-bottom: 7px;
	min-height: 62px;
	width: 498px;
	margin: 59px 0px 0px 129px;
}

.Price
{
	border-width: 0px;
	border-color: #000000;
	background-color: #8CC63F;
	border-radius: 6px;
}

#u15075-2
{
	font-size: 49px;
	padding-top: 0px;
	color: #091626;
	font-family: raleway, sans-serif;
}

#pu19397
{
	width: 0.01px;
	margin-left: -81px;
	margin-top: 25px;
}

#u19397
{
	z-index: 141;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
}

#u14662
{
	z-index: 70;
	min-height: 346px;
	padding-top: 44px;
	padding-bottom: 9px;
}

#u14478-4
{
	z-index: 80;
	width: 434px;
	min-height: 36px;
	margin-left: 148px;
	position: relative;
}

#u14479-4
{
	z-index: 84;
	width: 392px;
	min-height: 36px;
	margin-left: 169px;
	margin-top: 37px;
	position: relative;
}

#u14483
{
	z-index: 91;
	width: 541px;
	margin-left: 95px;
	margin-top: 59px;
	position: relative;
}

#u14485
{
	z-index: 98;
	width: 82px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
}

#u14487
{
	z-index: 95;
	width: 82px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u14490
{
	z-index: 94;
	width: 82px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u14484
{
	z-index: 93;
	width: 82px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}

#u14486
{
	z-index: 92;
	width: 82px;
	height: 80px;
	position: relative;
	margin-right: -10000px;
	left: 367px;
}

#u14485:hover,#u14487:hover,#u14490:hover,#u14484:hover,#u14486:hover
{
	width: 82px;
	height: 80px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u14488
{
	z-index: 96;
	width: 82px;
	position: relative;
	margin-right: -10000px;
	left: 459px;
}

#u14488:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu14447-4
{
	width: 0.01px;
	margin-top: 74px;
	position: relative;
}

#u14447-4
{
	z-index: 72;
	width: 214px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u14448-4
{
	z-index: 76;
	width: 315px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 453px;
}

#u14662-bw
{
	z-index: 70;
	min-height: 346px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

